---
draft: false
categories:
- AI Guy
uuid: 44f53970-b1b2-4373-8d49-6d1cb65da4b3
layout: post
title: Enough of the morning routine. What about the day routine?
id: 945
tags: []
image: wp-content/uploads/2018/04/rawpixel-com-604750-unsplash.jpg
---

## Of course, as the good autoimmune soldier, I have also a da(il)y routine.

It's more like a guideline&nbsp;than a routine but nevertheless. First, let me tell you that a autoimmune disease can strike anytime anywhere and cause you pain or other uncomfortable&nbsp;feelings. How do I deal with the pain? I do some deep breathing and meditation. The key is not to think your pain away, just concentrate on it, feel it and in time it will come a part of you where you do not feel that much of a discomfort. O course our goal is to get rid of the pain altogether&nbsp;and that's&nbsp;what we are working on. Preparing your food beforehand is also key to a daily routine. If I want to get things done, I must be prepared beforehand or shit hits the fan quick and I get frustrated not finishing things. As you know from my previous [posts](https://factastichealth.com/eat-your-healthy-salad-with-every-meal)&nbsp;I eat a salad with every meal. So the ingredients of my big salad are prepared and I mix them for the meals. I also love and eat my pseudo grains with my salads. This must be also prepared beforehand. I soak them 24 hours in water and cook them at least 15 minutes in the pressure cooker. If I want to finish a task, full concentration is required, no social media, no procrastination whatsoever. I can't just cut my internet connection so I use bookmarks instead. Everything that comes to my mind and&nbsp;needs some type of online interaction I save as a bookmark to be done later in a batch processed way. That saves&nbsp;me huge amounts of time. Also looking sometimes at the huge&nbsp;dream board gives a good motivational boost. Yeah, I got one of these dream&nbsp;boards after making fun of them, how silly they are and so, I got really into it after factasticgirl&nbsp;put one up. That's&nbsp;a rough description&nbsp;of my da(il)y routine. See you on the next post about my evening routine.
